Home Forums RedExp Themes Slider Revolution Vimeo Froogaloop Api Could not be loaded

This topic contains 0 replies, has 1 voice, and was last updated by  ccmbrother 1 week, 2 days ago.

How would you rate the support you received?
1 Star2 Stars3 Stars4 Stars5 Stars (No Ratings Yet)
Loading...

  • Author
    Posts
  • #46026

    ccmbrother
    Participant

    Hello. I purchased the license and installed the module in Drupal 8. When using Vimeo video, I am getting Vimeo Froogaloop Api Could not be loaded ! Please Check and Renew SSL Certificate ! error. Frogaloop2 js is not available anyomore on vimeo. I found Froogaloop2.min.js and copied it locally. Now this temporarily works, but it is not optimal solution.

You must be logged in to reply to this topic.